button:focus {
    outline: 0;
}

* {
    line-height: 1.3;
}

.banner-v7 .cst-badge {
    align-items: center;
    gap: 8px;
    font-size: 16px !important;
    background-color: rgba(255, 255, 255, 0.16);
}

.answer-card h3 {
    font-size: 32px;
    font-weight: 600;
}

.answer-card p {
    color: rgba(69, 69, 69, 0.8);
    font-size: 19.6px;
    margin-top: 12px;
    line-height: 1.3;
}

.icon-list {
    background-color: #F0F7FF;
    padding: 16px;
    margin-top: 24px;
    border-radius: 8px;
    color: rgba(69, 69, 69, 0.8);

}

.icon-list h4 {
    font-size: 24px;
    font-weight: 700;
    color: #1e1e1e;


}

.icon-list li {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 12px;
    padding: 0;
    font-size: 20px;
}

.icon-list li i {
    color: var(--primary);
    font-size: 24px;
}

.icon-list li p {
    color: rgba(69, 69, 69, 0.8);
}

.large-card .button {
    margin-top: 24px;
}

.btn-pad {
    padding: 15px 30px !important;
}

.info-alert {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.info-alert i {
    color: var(--primary);
    font-size: 19px;
}

.arrow-card .info-alert {
    padding: 16px;
}


.inner-wrapper-small .link-card p {
    color: rgba(69, 69, 69, 0.8);
}

.loc-specs-header {
    margin-bottom: 24px;
}

.loc-specs-header h4 {
    font-size: 20px;
    font-weight: 700;
    color: var(--primary);
}

.loc-name {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #6A6C6F;
    font-size: 20px;
    margin-top: 8px;
}

.loc-specs .gry-crd {
    padding: 12px 5px 12px 12px;
}


.loc-specs .site-btn {
    margin-top: 24px;
    width: 100%;
}

.inner-wrapper-small .link-card .buttons button {
    justify-content: center;
}



/* directory  */

@media (min-width: 1200px) {
    .cust-width-xl {
        width: 45%;
    }
}

.cust-select {
    position: absolute;
    max-width: 108px;
    border-radius: 78px;
    background-color: #dfecfd;
    top: 0;
    bottom: 0;
    right: 63px;
    height: calc(100% - 20px);
    margin: auto;
    box-shadow: unset !important;
    border: unset !important;
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2214%22%20height%3D%228%22%20viewBox%3D%220%200%2014%208%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M13.75%200.78125C13.9062%200.90625%2013.9062%201.15625%2013.75%201.3125L7.21875%207.84375C7.0625%208%206.84375%208%206.6875%207.84375L0.15625%201.3125C0%201.15625%200%200.90625%200.15625%200.78125L0.75%200.15625C0.90625%200%201.15625%200%201.28125%200.15625L6.96875%205.8125L12.625%200.15625C12.75%200%2013%200%2013.1562%200.15625L13.75%200.78125Z%22%20fill%3D%22%233687F2%22%2F%3E%3C%2Fsvg%3E);
    background-position: right 0.95rem center;
    font-weight: 500;
    color: #3687f2;
    background-size: 14px 14px;
    padding: 6px 35px 6px 18px;
}

.address-box:has(select) input {
    padding-right: 180px;
}

.bottom-txt p {
    color: #d7e7fc;
    margin-top: 30px;
}

.gry-crd {
    background-color: #e3f0ff;
    padding: 22px 24px;
    border-radius: 4px;
}

.gry-crd h2 {
    font-size: 42px;
    color: #3687f2;
    font-weight: 600;
}

.gry-crd p {
    color: #6a6c6f;
    margin-top: 5px;
}

.single-text {
    display: flex;
    gap: 3px;
    margin: 10px 0 40px;
}


@media (min-width: 1200px) {
    .custom-width-col .row .col-xl-3 {
        width: 32%;
    }

    .custom-width-col .row .col-xl-9 {
        width: 68%;
    }
}



.sticky-colm {
    position: sticky;
    top: 20px;
}

.filter-card h4 {
    font-size: 24px;
    font-weight: 600;
    color: #1E1E1E;
}

.selection-card .select-field {
    margin-top: 16px;
}

.select-field span {
    color: rgba(69, 69, 69, 0.8);
    display: inline-block;
    margin-bottom: 8px;
    font-size: 16px;
}

.select-field select {
    border: 1px solid #6A6A6A;
    border-radius: 8px;
    color: #6A6A6A;
    padding: 13px;
    font-weight: 500;
    background-image: url(../images/select-cheveron.svg);
    background-size: 18px;
}

.checkbox-card {
    margin-top: 12px;
}

.checkbox-card p {
    color: rgba(69, 69, 69, 0.8);
    margin-bottom: 12px;
}

.checkbox-field {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 4px;

}

.cust-check {
    display: flex;
    align-items: center;
    gap: 8px;
}

.cust-check label {
    color: #6A6A6A;
    font-weight: 509;
}

.cust-check input {
    width: 22px;
    height: 22px;
    border: 2px solid #6A6A6A;
}

.checkbox-field span {
    color: #6A6A6A;
}

.filter-card .underline-btn {
    margin-top: 20px;
}

.underline-btn {
    color: #3687F2;
    text-decoration: underline;
    font-weight: 500;
}

.badges-card .badges-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.check-badges .cst-badge {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
    border: 1px solid transparent;
}

.check-badges label input:checked+span {
    border-color: #A3CEFF;
}

.check-badges .cst-badge small {
    font-size: 16px;
}

.community-sec .title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 24px;
    flex-wrap: wrap;
}

.community-sec .title h4 {
    font-size: 20px;
    font-weight: 600;
    color: #1E1E1E;
}

.cross-badge-row {
    margin-top: 0;
}

.cross-bdge {
    background-color: #D1DDFC;
    color: #1E1E1E;
    padding: 7px 40px 7px 18px;
    position: relative;
    z-index: 1;
}

.cross-bdge button {
    position: absolute;
    z-index: 1;
    right: 13px;
    top: 6px;
    padding: 0;
}

.cross-bdge button i {
    color: #6A6C6F;
    font-size: 14px;
}

.dot-badge {
    position: relative;
    z-index: 1;
    color: #6B4C20;
    padding: 7px 18px 7px 27px;
    background-color: #EEE9DF;
}

.dot-badge::before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #6B4C20;
    position: absolute;
    z-index: 1;
    left: 14px;
    top: 16px;

}

.green-dot::before {
    background-color: #1D9E75;
}

.green-dot {
    color: #1D9E75;
    background-color: #E1F5EE;
}

.community-card {
    padding: 15px;
}

.community-card .avtar-v2 {
    width: 48px;
    font-size: 20px;
}

.community-card .site-btn {
    width: 100%;
}

.community-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 14px;
    flex-wrap: wrap;
}

.community-card .community-body {
    margin: 20px 0;
}

.community-card .text {
    margin-bottom: 13px;
}

.community-card .text p {
    color: #1E1E1E;
    font-weight: 500;
}

.community-card .loc-name {
    font-size: 16px;
    margin-top: 3px;
}

.community-card .gry-crd {
    padding: 8px;
}

.community-card .gry-crd h2 {
    font-size: 20px;
}

.community-card .gry-crd p {
    margin-top: 0;
}

.cta-card {
    display: block;
}

.cta-card h3 {
    font-size: 28px;
    font-weight: 600;
    color: var(--white);
}

.cta-card p {
    margin: 13px 0 20px;
    font-size: 19px;
}

.pagination-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 24px;
    width: 68%;
    margin-left: auto;
}

.pagination {
    display: flex;
    align-items: center;
    gap: 8px;
}

.pagination-bar p {
    color: #6A6A6A;
    font-weight: 500;
}

.pagination button {
    border: 1px solid #C2C8DE;
    background-color: var(--white);
    border-radius: 5px;
    padding: 5px 12px;
    color: #7179A0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 32px;
}

.pagination button.active {
    background-color: var(--primary);
    color: var(--white);
    border-color: transparent;
}

/* media query  */

@media (max-width: 1199px) {

    .answer-card p {
        font-size: 15.6px;
    }

    .icon-list li i {
        font-size: 18px;

    }

    .request-card.ques-card h2 {
        font-size: 25px;
    }

    .bg-card.link-card h4 {
        font-size: 20px;
    }

    .bg-card.link-card p {
        font-size: 14px;
    }

    .bg-card.link-card br {
        display: none;
    }

    .loc-specs .gry-crd p {
        font-size: 12px;
    }

    /* dircectory  */
    .gry-crd {
        padding: 12px;
    }

    .gry-crd h2 {
        font-size: 30px;
    }

    .gry-crd p {
        font-size: 14px;
    }

    .pagination-bar {
        width: 65%;
    }

    .community-card .avtar-v2 {
        font-size: 18px;
    }

    .check-badges .cst-badge {
        font-size: 14px;
        padding: 7px 16px;
        gap: 7px;
    }

    .check-badges .cst-badge small {
        font-size: 15px;
    }

    .cta-card p {
        font-size: 16px;
        margin: 8px 0 16px;
    }

    .cta-card p br {
        display: none;
    }
}

@media (max-width: 991px) {

    .icon-list li {
        font-size: 16px;
    }

    .answer-card p {
        margin-top: 8px;
    }


    .pagination-bar {
        width: 100%;
    }

    .community-card .avtar-v2 {
        font-size: 17px;
    }


}

@media (max-width: 767px) {
    .icon-list li {
        align-items: start;
    }

    .info-alert {
        align-items: start;
    }

    .cta-card h3 {
        font-size: 22px;
    }

    .cta-card p {
        font-size: 15px;

    }

    .dot-badge::before {
        top: 13px;
    }

    .cust-select {
        height: calc(100% - 13px);
        right: 54px;
    }


}